## node-caniuse-db 1.0.30000743

=== debian/changelog ===
node-caniuse-db (1.0.30000743-1) unstable; urgency=low

  * Initial release (Closes: #877964)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 09:09:51 +0530
