=== debian/control ===
Source: node-caniuse-db
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/Fyrd/caniuse#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-caniuse-db.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-caniuse-db.git

Package: node-caniuse-db
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Raw browser/feature support data from caniuse.com
 This module contains raw data from the caniuse.com support tables.
 .
 This module provides access to the site's data for other projects. For this
 use the data.json file which includes all support data.
 .
 Node.js is an event-based server-side JavaScript engine.
