## node-caniuse-db 1.0.30000927

=== debian/changelog ===
node-caniuse-db (1.0.30000927-1) unstable; urgency=medium

  * New upstream version 1.0.30000927
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Jan 2019 11:23:53 +0530
