=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/Fyrd/caniuse#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-caniuse-db.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-caniuse-db.git
+Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-db
 
 Package: node-caniuse-db
 Architecture: all
