=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*=// \
- http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/caniuse-db .*=caniuse-db-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
+ https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/caniuse-db .*=caniuse-db-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
