## node-caniuse-db 1.0.30001048

=== debian/changelog ===
node-caniuse-db (1.0.30001048-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 1.0.30000929
  * Update URL is Vcs-* field
  * Update d/copyright
  * Update d/rules
  * Add d/upstream/metadata

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Move to /usr/share/nodejs
  * Add skippable autpkgtest to avoid auto-detection
  * New upstream version 1.0.30001048
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:36:48 +0200
