## node-caniuse-db 1.0.30001173

=== debian/changelog ===
node-caniuse-db (1.0.30001173-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2021 00:10:54 +0530

node-caniuse-db (1.0.30001173-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001173

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:01:25 +0100

node-caniuse-db (1.0.30001171-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001171

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 Jan 2021 19:55:53 +0100

node-caniuse-db (1.0.30001170-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001170

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Dec 2020 09:03:42 +0100

node-caniuse-db (1.0.30001166-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001166

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:06:52 +0100

node-caniuse-db (1.0.30001165-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001165

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 22:01:45 +0100

node-caniuse-db (1.0.30001162-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001162

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:35:40 +0100

node-caniuse-db (1.0.30001159-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 1.0.30001159

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 18:52:01 +0100

node-caniuse-db (1.0.30001157-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001157
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:32:19 +0100

node-caniuse-db (1.0.30001154-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001154

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 05:54:37 +0100

node-caniuse-db (1.0.30001151-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001151

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:07:31 +0100

node-caniuse-db (1.0.30001148-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.0.30001148

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:04:46 +0200

node-caniuse-db (1.0.30001048-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 19:43:25 +0530
