## node-caniuse-db 1.0.30001181

=== debian/changelog ===
node-caniuse-db (1.0.30001181-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001181

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Feb 2021 09:48:15 +0100

node-caniuse-db (1.0.30001179-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001179

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 07:30:24 +0100

node-caniuse-db (1.0.30001177-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001177

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:10:37 +0100
