=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-db
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
 Homepage: https://github.com/Fyrd/caniuse
@@ -14,7 +14,7 @@
 Package: node-caniuse-db
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Raw browser/feature support data from caniuse.com
  This module contains raw data from the caniuse.com support tables.
  .
