=== debian/tests/control ===
Test-Command: echo "No tests" && exit 77
Restrictions: superficial, skippable
