## node-caniuse-db 1.0.30001312

=== debian/changelog ===
node-caniuse-db (1.0.30001312-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001312

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 17:44:26 +0100

node-caniuse-db (1.0.30001307-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001307

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 20:24:08 +0100

node-caniuse-db (1.0.30001299-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001299

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 11:35:21 +0100

node-caniuse-db (1.0.30001292-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001292

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:28:08 +0100

node-caniuse-db (1.0.30001283-1) unstable; urgency=medium

  * Team upload
  * Add lintian overrides
  * Drop dependency to nodejs
  * Exclude error_log from import
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.0.30001283

 -- Yadd <yadd@debian.org>  Sat, 27 Nov 2021 16:54:40 +0100

node-caniuse-db (1.0.30001256-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * New upstream version 1.0.30001256

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 09:09:34 +0200

node-caniuse-db (1.0.30001228-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.0.30001228

 -- Sunday Nkwuda <scletus40@yahoo.com>  Mon, 24 May 2021 06:00:20 +0000

node-caniuse-db (1.0.30001218-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.0.30001218

 -- Saakshi Jain <saakshi7012@gmail.com>  Tue, 27 Apr 2021 19:35:03 +0530
