=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: node-caniuse-db
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: javascript
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , nodejs
-Standards-Version: 4.5.1
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-db
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
 Homepage: https://github.com/Fyrd/caniuse
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-caniuse-db
