## node-caniuse-db 1.0.30001382

=== debian/changelog ===
node-caniuse-db (1.0.30001382-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001382

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:20:24 +0200

node-caniuse-db (1.0.30001378-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001378

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 10:03:00 +0200

node-caniuse-db (1.0.30001373-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001373

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:09:32 +0200

node-caniuse-db (1.0.30001363-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001363

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:38:07 +0200

node-caniuse-db (1.0.30001361-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001361

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 09:52:52 +0200

node-caniuse-db (1.0.30001359-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001359

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 12:46:20 +0200

node-caniuse-db (1.0.30001352-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001352

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 13:38:26 +0200

node-caniuse-db (1.0.30001340-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.0.30001340

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 14:05:38 +0200

node-caniuse-db (1.0.30001334-1) unstable; urgency=medium

  * Team upload
  * Add test (check if JSON files are valid)
  * New upstream version 1.0.30001334

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:17:04 +0200

node-caniuse-db (1.0.30001325-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001325

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 09:23:50 +0200

node-caniuse-db (1.0.30001319-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001319

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:58:36 +0100

node-caniuse-db (1.0.30001314-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001314

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 09:58:43 +0100

node-caniuse-db (1.0.30001313-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001313

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:19:01 +0100
