## node-caniuse-db 1.0.30001436

=== debian/changelog ===
node-caniuse-db (1.0.30001436-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001436

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 17:01:04 +0100

node-caniuse-db (1.0.30001434-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001434

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:41:01 +0100

node-caniuse-db (1.0.30001426-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001426

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:13:28 +0200

node-caniuse-db (1.0.30001402-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001402

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 19:09:40 +0200
