=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , jq <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-db
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
 Homepage: https://github.com/Fyrd/caniuse
