## node-caniuse-db 1.0.30001571

=== debian/changelog ===
node-caniuse-db (1.0.30001571-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001571

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:19:46 +0400

node-caniuse-db (1.0.30001554-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001554
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Thu, 26 Oct 2023 10:26:06 +0000

node-caniuse-db (1.0.30001547-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001547

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 12 Oct 2023 23:50:45 +0530

node-caniuse-db (1.0.30001533-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.0.30001533

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:27:31 +0400
