## node-caniuse-db 1.0.30001620

=== debian/changelog ===
node-caniuse-db (1.0.30001620-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001620

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 09:03:23 +0400

node-caniuse-db (1.0.30001617-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.0.30001617

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:37:16 +0400
