## node-caniuse-db 1.0.30001692

=== debian/changelog ===
node-caniuse-db (1.0.30001692-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001692

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 08:14:07 +0100
