## node-caniuse-db 1.0.30001701

=== debian/changelog ===
node-caniuse-db (1.0.30001701-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.0.30001701

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:17:29 +0100
