## node-caniuse-db 1.0.30001705

=== debian/changelog ===
node-caniuse-db (1.0.30001705-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001705

 -- Yadd <yadd@debian.org>  Sun, 16 Mar 2025 08:40:44 +0100
