## node-caniuse-db 1.0.30001723

=== debian/changelog ===
node-caniuse-db (1.0.30001723-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001723

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:34:04 +0200
