=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jq <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-db
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
 Homepage: https://github.com/Fyrd/caniuse
