=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/caniuse-db https://registry.npmjs.org/caniuse-db/-/caniuse-db-(\d[\d\.]*)@ARCHIVE_EXT@
