## node-caniuse-db 1.0.30001742

=== debian/changelog ===
node-caniuse-db (1.0.30001742-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 1.0.30001742

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 17:34:16 +0200
