## node-caniuse-db 1.0.30001752

=== debian/changelog ===
node-caniuse-db (1.0.30001752-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 1.0.30001752

 -- Yadd <yadd@debian.org>  Sat, 01 Nov 2025 11:47:36 +0100
