=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-db.git
 Homepage: https://github.com/Fyrd/caniuse
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-caniuse-db
 Architecture: all
